Subject: Forum activity on: Two types of Flatten
From: [email-masked]
To: [email-masked]
Date: Wed, 12 Mar 2025 12:05:26 -0000

Dear Adriana calderón,

A post has been edited on the topic "Two types of Flatten" by David248:
---
Thanks !, I didn't try Path > flatten on tiling LPE, it works really well to flatten former patterns (I mean reverse a pattern into path, tile it and do path > flatten).With this solution, you have no path remnants between tile boundaries (I used to set a very small negative x- and y- gap to avoid it, it seems to be no more necessary).Here with a 3 x 3 tiling
----
Link: http://www.inkscape.org/forums/questions/two-types-of-flatten/#c78662

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.